# Biotic and Abiotic Factors

**Best to look at the slides**  

## Stress

- Type of stress: 
  - Water-logging
  - Drought
  - High/Low temperature
  - Excessive soil salinity
  - Inadequate mineral in the soil
  - Too much/too little light
- Plants abillity to deal with stress depends on their **species, genotype and age**.
- Resistance to stress mechanisms:
  - Avoid it: prevent exposure to stress conditions.
  - Tolerate it: plant can withstand stress.
  - Acclimation: plants alter their phisiology in response to stress.


## Abiotic Factors

- Physical factors:
  - Light
  - Temperature
  - Water movement
- Chemical factors:
  - Seawater
  - Salinity
  - Oxygen
  - Ionic concentration
  - Nutrients

### Light

- **PAR - Photosynthesically Active Radiation**: based on measurements in sunlight.
- 45% of sunlight spectrum is between 400-700nm.

![light](./img/04_Biotic_Abiotic/light.png)

- **Reflection**: prevented from entering water by air-water surface interface.
- **Scattering**: suspended particles reflect light at a massive array of angles. 
- **Absorption**: diminution of light by transformation into heat energy.

### Temperature

- **High temperature** destroys protein, lipids, enzymes and membranes.
- **Low temperature** damages the cell through the production of ice crystals and disrupt protein and lipids.
 - **Heat** is energy of molecular motion. It can be expressed as calories (1 cal= heat needed to heat 1g of water by 1°C).
 
### Water Movement

- **Boundary layer**: between the sea and the atmosphere. Diffusion of gases is x1000 slower in water than in the air.
- **Waves**: generated by wind, tides, earthquake and landslides.

### Seawater

- Seawater is uniform worldwide: 99.9% contain 12 major elements:
  - Cations:
    - Sodium ($`Na^+`$)
    - Magnesium ($`Mg^{2+}`$)
    - Calcium ($`Ca^{2+}`$)
    - Potassium ($`K^+`$)
    - Strontium ($`Sr^{2+}`$)
  - Anions
    - Chloride ($`Cl^-`$)
    - Sulphate ($`SO_4^{2-}`$)
    - Carbonate ($`CO_3^{2-}`$)
    - Bromide ($`Br^-`$)
    - Borate ($`BO_3^{3-}`$)
    - Silicate ($`SiO_3^{2-}`$)
    - Fluoride ($`F^-`$)

### Salinity

- **Salinity** is the weight of solid obtained by drying 1 kg of water under standard conditions.
- Seawater is considered oceanic if the salinity is between 32-38ppt (ppt=g/Kg).

### Oxygen

### Carbon Dioxide

- 99% of CO2is absorbed from air.
- There is 50-60% times more CO2 in seawater than in the air.
- **$`\bold{CO_2}`$ can also be in the form of: 
  - Carbonic acid - $`\bold{H_2CO_3}`$
  - Bicarbonate - $`\bold{HCO_3^-}`$
  - Carbonate - $`\bold{CO_3^{2-}}`$** 

### Ionic concentration

- pH is between 7.4-8.4
- **pH rises during photosynthesis and drops during respiration**.

### Nutrients

- 21 elements are required by plants, 4 of them are primary elements:
  - Oxygen
  - Carbon
  - Nitrogen
  - Phosphorus
- In case of diatom, Silicon is critical.
- **Redfield ratio**: C(106):N(16):P(1):O(138)
- **Redfield-Brzezinski**: C(106):Si(15):N(16):P(1)
– [N]itrogen: promotes the growth of leaves and vegetation.
- [P]hosphorus: promotes root and shoot growth.
- [K] Potassium: regulation of water and nutrient movement in plant cells, promoting flowering and fruiting.

## Biotic Factors

- While abiotic factors determine where a particular species is able to live, biotic factors often determine the species’ success.
- Many key biotic factors involve interactions between individuals.
- Types of species interactions:

  ![interactions](./img/04_Biotic_Abiotic/interactions.png)
  

### Mutualism

### Parasitism

### Predation

- Grow in colder areas (like tundra).
- Carnivorous plants are plants that get most of their nutrients from consuming animals. They need animals because they don't have access to enough nutrients.

### Competition

### Commensialism

## Active compounds in plants

### Tolerance to drought and salinity

- **Osmotic adjustment**: salt water can cause to have more water in the cells than there is outside. Osmosis will cause the water to leave the plant cells. In order to prevent that some plants know to produce sugar which will equalize the concentration thus the water won't leave the cells.
- Glycerol is the best solute because it is highly hydrophilic and allow survival at all Na+ concentrations.
- **DMS cycle**: algae have DMSP which allow osmosis regulation. When the algae dy DMSP is transformed into DMS and released in the atmosphere as $`SO_2`$. $`SO_2`$ becomes aerosol which allow for clouds formation.

|||
|--|--|
|![dms cycle](./img/04_Biotic_Abiotic/dms_cycle1.png)|![dms cycle](./img/04_Biotic_Abiotic/dms_cycle2.png)|

- Check rest of the slides (60-63) for other compounds that allow salinity resistance:
  - Proline
  - Glycine betaine
  - Mannitol
  - D-Pinitol

## Secondary Metabolites

- **Primary metabolites** are found in all plant cells and necessary for the life of the plant.
- **Secondary metabolites** are not found everywhere if it's within the plant or among plant species.

### Trepenes

- Polymer of $`(C_5H_8)_n_`$.

### Alkaloids


### Oxidative Stress

- **Reactive oxygen species**: oxygen that receives surplus of energy (+1 electron) and needs to get rid of that excess of energy (electron) and will pass the electron to the first molecule it meets (like and enzyme, membrane, protein, etc) which can kill the molecule.
- Those excited oxygens come from redox reactions and incomplete reactions in the electron transfer chain.
- See slide for environmental factors that cause oxidative stress (slide 72).
